@charset "utf-8";
/* CSS Document */
body, html, div, p, ul, li, input, form, fieldset, legend, article, section, label, header, footer, figcaption, figure, h1, h2, h3, h4, h5, h6, dl, dd, dt {margin: 0; padding: 0;}
body {min-width: 320px; max-width: 640px; font-size: 12px; font-family: "Microsoft YaHei", arial, Helvetica,sans-serif; margin: 0 auto; background: #f2f7fc;}
input, textarea, a, button {outline: none; -webkit-tap-highlight-color: transparent; tap-highlight-color: transparent; border: 0 none; font-family: "Microsoft YaHei", Helvetica, sans-serif;}
img {border: 0 none;}
a {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
ul, ol {list-style: none;}

.logo{padding: 0.2rem; background-color: #182330; color: #fff; display: flex; justify-content: space-between; align-items: center;}
.logo-l a{display: flex; align-items: center; color: #fff;}
.logo-l img{display: block; width: 0.8rem;}
.logo-l-t{margin-left: 0.2rem;}
.logo-l p{font-size: 0.32rem;}
.logo-l span{font-size: 0.2rem; margin-top: 0.1rem; color: #cccccc;}
.logo-r a{display: flex; flex-direction: column; align-items: center; color: #FFFFFF;}
.logo-r img{display: block; width: 0.5rem;}
.logo-r span{font-size: 0.24rem; text-align: center;}

.banner{width: 100%; position: relative; overflow: hidden;}
.banner img{display: block; width: 100%;}
.title-box{text-align: center; display: flex; justify-content: space-between; align-items: center;}
.title-l{border-left: .1rem solid #2f9dea; display: flex; align-items: center; padding: .05rem 0;}
.title-l h3{font-size: 0.32rem; font-weight: bold; margin-left: 0.1rem;}
.title-l p{font-size: 0.24rem; color: #989797; margin-left: 0.1rem;}
.title-r a{font-size: .24rem; color: #4b4b4b;}


.menu{padding: 0.2rem; background-color: #FFFFFF;}
.menu-nav{display: flex; justify-content: space-between; flex-wrap: wrap;}
.menu-nav li{width: 1.25rem; height: 1.25rem; border-radius: 0.3rem;}
.menu-nav li:nth-child(1), .menu-nav li:nth-child(2){
				background: linear-gradient(top left, #2196F3, #03A9F4);/*渐变从左上角到右下角*/
        background: -ms-linear-gradient(top left, #2196F3, #03A9F4);
        background: -webkit-linear-gradient(top left, #2196F3, #03A9F4);
        background: -moz-linear-gradient(top left, #2196F3, #03A9F4);
}
.menu-nav li:nth-child(3), .menu-nav li:nth-child(4){
				background: linear-gradient(top left, #FF9800, #FF5722);/*渐变从左上角到右下角*/
        background: -ms-linear-gradient(top left, #FF9800, #FF5722);
        background: -webkit-linear-gradient(top left, #FF9800, #FF5722);
        background: -moz-linear-gradient(top left, #FF9800, #FF5722);
}
.menu-nav li a{display: flex; width: 1.25rem; height: 1.25rem; justify-content: center; align-items: center; flex-direction: column; color: #FFFFFF;}
.menu-nav li a img{display: block; width: 0.5rem;}
.menu-nav li a p{font-size: 0.26rem;}

.nav{padding: 0.2rem; background-color: #FFFFFF; margin-top: 0.2rem;}
.nav-box{display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 0.2rem;}
.nav-box li{width: 1.8rem;}
.nav-box img{background-color: #007AFF; display: block; width: 100%;}
.nav-box p{text-align: center; font-size: 0.28rem; margin-top: 0.1rem; color: #2b2b2b;}
.nav-box li:nth-child(n+4){margin-top: 0.2rem;}


.daohang{background-color: #fff; padding: 0.2rem; margin-top: 0.2rem;}
.dh-l{display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0.1rem 0;}
.dh-l a{position: relative; margin: 0.1rem 0;}
.dh-l a img{display: block; width: 1.36rem; height: 1.36rem;}
.dh-l a span{position: absolute; left: 0; bottom: 0; font-size: 0.28rem; line-height: 2.4; color: #fff; display: block; width: 100%; text-align: center;}

.doc{margin-top: 0.2rem;}
.doc-tt{background: url(../images/doc-bg.jpg) no-repeat top center; background-size: 100% 100%; display: flex; flex-direction: column; align-items: center; color: #FFFFFF; padding-top: 0.2rem;}
.doc-tt h3{font-size: 0.4rem;}
.doc-tt p{font-size: 0.26rem; margin: 0.1rem 0;}
.doc-tt hr{width: 100%; border: 0; border-top: 1px solid #FFFFFF;}
.doc-tt span{font-size: 0.28rem;}
.doc-tt img{display: block; width: 100%; margin-top: 0.2rem;}
.doc-box{background: url(../images/doc-lbg.jpg) no-repeat top center; background-size: 100% 100%; padding: 0.2rem; position: relative; overflow: hidden;}
.doc-container a{display: flex; flex-direction: column; align-items: center; color: #FFFFFF;}
.doc-img{width: 1.8rem; height: 1.8rem; border-radius: 100%; overflow: hidden;}
.doc-container a img{display: block; width: 100%;}
.doc-container p{font-size: 0.28rem; margin-top: 0.1rem;}
.doc-container span{font-size: 0.24rem; color: #8ddbff; margin-top: 0.1rem;}
.doc-container font{display: block; font-size: 0.2rem; line-height: 1.5; margin-top: 0.1rem; color: #fff; text-align: center;}
.doc-container i{font-style: normal; margin-top: 0.1rem;display: block; background: #99adc9; border-radius: .1rem; color: #000; font-size: .2rem; border: 1px solid #fff; padding: 0.1rem;}
.doc-swt{margin-top: .4rem;}
.doc-swt a{
	background: linear-gradient(top left, #fe9402, #ff5a00);/*渐变从左上角到右下角*/
	background: -ms-linear-gradient(top left, #fe9402, #ff5a00);
	background: -webkit-linear-gradient(top left, #fe9402, #ff5a00);
	background: -moz-linear-gradient(top left, #fe9402, #ff5a00);
	font-size: .26rem; color: #FFFFFF; display: flex; justify-content: center; align-items: center; width: 2rem; margin: 0 auto; padding: .1rem 0; border-radius: .1rem;
}
.doc-swt a span{margin-right: .05rem;}
.doc-swt a img{display: inline-block; width: .25rem;}
.move-box{background: url(../images/move-bg.jpg) no-repeat top center; background-size: 100% 100%; padding: 0.2rem; position: relative; overflow: hidden; position: relative;}
.move-tt{position: absolute; left: 0; top: 0; font-size: 0.28rem; z-index: 99; background-color: #25b7aa; color: #FFFFFF; padding: .1rem .2rem; border-radius: 0 .3rem .3rem 0;}
.move-box img{display: block; width: 100%;height: 1.6rem; object-fit: cover;}
.move-box p{background-color: #0160b6; font-size: .24rem; text-align: center; color: #FFFFFF; padding: 0.1rem;}

.news{background-color: #FFFFFF; margin-top: .2rem; padding: 0.2rem;}
.news-box{margin-top: .2rem;}
.news-box ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.news-box ul li{width: 2.9rem;}
.news-box ul li img{display: block; width: 100%; height: 2.1rem;}
.news-box li:nth-child(n+3){margin-top: 0.2rem;}
.news-box li p{font-size: .26rem; margin-top: 0.1rem; color: #2b2b2b;}


/* 列表 */
.arc_list {padding: 0.2rem; background-color: #FFFFFF; overflow: hidden;}


.mbx{padding: 0.15rem 0.2rem; display: flex; align-items: center; height: 0.38rem; background-color: #eee; margin-top: 0.2rem; font-size: 0.23rem;}
.mbx img{width: 0.38rem; height: 0.38rem; margin-right: 0.15rem;}
.mbx a{font-size: 0.25rem; color: #333;}

.position{padding: 0.2rem 0; font-size: 0.26rem;}
.position a{color: #212121;}
.cate_name {
    line-height: 2;
    font-size: 0.3rem;
    color: #595656;
    border-bottom: 0.01rem solid #ececeb;
}
.cate_list li a {
    padding: 0.35rem 0;
    border-bottom: 1px solid #ececeb;
    display: flex;
    align-items: flex-start;
}

.cate_list li img {
	width: 2.26rem;
	height: 1.45rem;
	display: block;
	border-radius: 0.05rem;
	object-fit: cover;
}
.doctor p{
	line-height: 1 !important;
	height: 0.4rem !important;
}
.doctor font{
	font-size: 0.22rem;
	line-height: 1.5;
	color: #666;
}
.cate-list-r {
    flex: 1;
    padding-left: 0.2rem;
    position: relative;
}
.cate-list-r p {
    font-size: 0.26rem;
    color: #333;
    line-height: 1.6;
    height: 0.8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.cate-list-r span {
    position: absolute;
    bottom: -0.6rem;
    right: 0.05rem;
    background: url(../images/plan_time.png) no-repeat left center;
    background-size: 0.19rem 0.19rem;
    padding-left: 0.29rem;
    font-size: 0.2rem;
    color: #99999c;
}
.list_page{
  display: table;
  margin: 0.66rem auto 0;
  margin-bottom: 0.63rem;
}
.list_page li{list-style: none; padding: 0 0.1rem;}
.list_page li strong{font-weight: normal;}
.list_page a,.list_page span{
  display: table-cell;
  vertical-align: middle;
}
.list_page a{
  width: 0.9rem;
  height: 0.42rem;
  line-height: 0.42rem;
  text-align: center;
  color: #fff;
  font-size: 0.2rem;
  background: #1f52ad;
  border-radius: 0.05rem;
}
.list_page span{
  min-width: 1.0rem;
  text-align: center;
  font-size: 0.2rem;
  color: #b9b9b9;
}

/* 文章 */
.arc_dateil{padding: 0.2rem; background-color: #FFFFFF; overflow: hidden;}
.arc_dateil_cont{padding: 0.2rem 0;}
.arc_dateil_tit>h4 {
    padding-top: 0.45rem;
    font-size: 0.3rem;
    color: #595656;
    line-height: 1.5;
}
.arc_dateil_tit>p {
    margin-top: 0.15rem;
    font-size: 0.18rem;
}
.arc_dateil_tit>p span {
    color: #b5b5b5;
    padding-left: 0.2rem;
}
.arc_dateil_tit>p span:nth-child(1) {
    background: url(../images/arc_icon1.png) no-repeat left center;
    background-size: 0.16rem 0.13rem;
}
/* .arc_dateil_tit>p span:nth-child(2) {
    background: url(../images/arc_icon2.png) no-repeat left center;
    background-size: 0.16rem 0.13rem;
    margin-left: 0.23rem;
} */
.arc_dateil_tit>p span:nth-child(2) {
    background: url(../images/arc_icon3.png) no-repeat left center;
    background-size: 0.16rem 0.13rem;
    margin-left: 0.23rem;
}
.arc_dateil_cont p {
    font-size: 0.24rem;
    color: #595656;
    line-height: 2;
    margin-top: 0.34rem;
}
.arc_dateil_cont img {
    width: auto !important;
    height: auto !important;
    max-width: 6.1rem !important;
    display: block;
    margin: auto;
    max-width: 6.1rem;
}
.about_arc {
    margin-top: 0.55rem;
}
.about_arc p {
    background: url(../images/arc_icon4.png) no-repeat left center;
    background-size: 0.3rem 0.32rem;
    text-indent: 0.42rem;
    height: 0.38rem;
    font-size: 0.32rem;
    color: #5e5e5e;
    font-weight: bold;
    margin-bottom: 0.3rem;
}
.about_arc ul li {
    border-top: 0.01rem solid #e7e7e7;
    padding: 0.2rem 0;
}
.about_arc ul li:last-child {
    border-bottom: 0.01rem solid #e7e7e7;
}
.about_arc ul li a {
    display: block;
    background: url(../images/arc_icon5.png) no-repeat left center;
    background-size: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-size: 0.1rem 0.1rem;
    padding-left: 0.2rem;
    font-size: 0.24rem;
    color: #595656;
}

/* 内容页附加样式 */
.about-swt{background-color: #fff; padding: 0.4rem 0; border-top: 1px solid #E1E1E1; border-bottom: 1px solid #E1E1E1; margin-top: 0.2rem;}
.about-swt h5{font-size: 0.28rem;}
.about-swtxt{display: flex; justify-content: space-between; margin-top: 0.2rem;}
.about-swtt:hover{cursor: pointer;}
.about-swtt{width: 2.7rem; display: flex; justify-content: space-between; align-items: center; padding: 0.1rem; color: #fff;}
.about-swtt img{display: block; width: 0.6rem; height: 0.6rem;}
.about-swtinfo span{line-height: 1.4; font-size: 0.22rem;}
.about-swtinfo p{line-height: 1.4; font-size: 0.28rem;}
.about-swtt:first-child{background-color: #1976d2;}
.about-swtt:last-child{background-color: #e64a19;}

.conts-swt{padding: 0.2rem; background-color: #eee; display: flex; justify-content: space-between; margin-top: 0.2rem;}
.conts-swt h3{height: 0.44rem; display: flex; align-items: center; font-size: 0.28rem; color: #333;}
.conts-swt h3 img{width: 0.45rem; height: 0.44rem;}
.conts-swt h3 span{background-color: #AF0E10; color: #fff; font-size: 0.23rem; padding: 0 0.15rem;}
.conts-swt p{font-size: 0.28rem; color: #1959bb; line-height: 2; text-align: center;}

.qukuai{padding: 0.2rem 0; margin-top: 0.2rem;}
.zj-top{margin-bottom: 0.2rem;}
.zj-top h2{background: url(../images/arc_icon4.png) no-repeat left center; background-size: 0.3rem 0.32rem; text-indent: 0.42rem; height: 0.38rem; font-size: 0.32rem; color: #5e5e5e; font-weight: bold; margin-bottom: 0.3rem;}
.qks{display: flex; justify-content: space-between; flex-wrap: wrap;}
.qks a{height: 0.7rem; color: #fff; font-size: 0.25rem; background-color: #1959BB; margin-bottom: 0.15rem; text-align: center; line-height: 0.7rem;}
.qks a:nth-child(1){width: 1.9rem; background-color: #c88244;}
.qks a:nth-child(2){width: 1.9rem; background-color: #a16026;}
.qks a:nth-child(3){width: 1.9rem; background-color: #b45543;}
.qks a:nth-child(4){width: 3.95rem; background-color: #b19879;}
.qks a:nth-child(5){width: 1.9rem; background-color: #c88244;}
.qks a:nth-child(6){width: 1.9rem; background-color: #a16026;}
.qks a:nth-child(7){width: 3.95rem; background-color: #b45543;}
.qks a:nth-child(8){width: 2.9rem; background-color: #b19879;}
.qks a:nth-child(9){width: 2.95rem; background-color: #b45543;}




.footer{background-color: #FFFFFF; margin-top: .2rem;}
.footer img{display: block; width: 100%;}
.copyright{background-color: #5a5657; padding: 0.2rem;}
.copyright p{font-size: 12px; line-height: 2; text-align: center; color: #FFFFFF;}

.footer_nav{
	width: 6.4rem;
	height: 1.16rem;
	background: #f1f1f1;
	position: fixed;
	bottom: 0;
	z-index: 88888;
}
.footer_nav ul{
	width: 6.4rem;
	height: 1.16rem;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.footer_nav li img{
	display: block;
	width: 0.51rem;
	height: 0.42rem;
	margin: auto;
}
.footer_nav li p{
	font-size: 0.2rem;
	color: #5a5e66;
	font-family: "PingFang Bold";
	text-align: center;
	margin-top: 0.1rem;
}
